Skip to main content
GET
Download Interactions

Authorizations

Authorization
string
header
required

The access_token returned by POST /apikeys/token for an API key's secret.

Query Parameters

from_date
string | null

From date in YYYY-MM-DD

to_date
string | null

To date in YYYY-MM-DD

tz
string | null

IANA time zone the dates are days of, e.g. Europe/Belgrade (default: UTC)

format_type
string | null

Export format: 'json' or 'csv' (default)

delimiter
string | null
default:,

CSV delimiter character (default: comma)

source
enum<string>
default:all

Filter by row source: 'all', 'agent_chat' or 'workflow_run'

Available options:
all,
agent_chat,
workflow_run

Response

Successful Response